*{padding:0;margin:0; font-family: Verdana;transition: 0.5;}
header{z-index:100;width:100%; position:fixed; background-color: rgba(43, 45, 66, 0.8);}
.zawartosc{max-width: 956px; margin:10px auto;padding:0 10px;}
a{color: rgb(237, 242, 244); transition:0.8s; text-decoration:none;}
a:hover{color: rgba(43, 45, 66, 0.8); transition:0.8s;}
nav a:hover{color: rgb(141, 153, 174); transition:0.8s;}
.cleared{clear:both;}
h1, h2, h3{margin: 17px 0; text-align:center; color: rgb(141, 153, 174); font-size:25px;}
h3{color: rgb(237, 242, 244); padding-top:17px;}
#company_add_form{color: rgb(209, 55, 60);}
#company_add_form:hover{color: rgb(141, 153, 174);}
.kat-lbl{font-size: 12px; color: rgba(237, 242, 244);text-transform:uppercase;}
#pages{margin: 17px 0; text-align: center;}
#pages p, #pages ul, #pages ul li, #pages a{display:inline;}
#pages ul li{margin: 0 5px;}
#pages p, #pages a{color: rgba(43, 45, 66, 0.8);margin: 0 5px;}
#pages a:hover{color:rgb(209, 55, 60);} .menu-row{margin: 11px auto; text-align:center;} 
.menu-row li{display: inline-block;  line-height:47px; } 
.menu-row li a {border-left: 1px none rgb(237, 242, 244); font-size: 13px; padding: 0 10px;} 
.menu-row li #pierwszy{border:none;}
.full-menu, [id^=pokaz] {display: none;}
#name {display: block; padding: 0 20px; float: left; font-size: 23px; line-height: 47px; color: rgb(141, 153, 174);} 
#name img{max-height:47px; float:left;margin: 0 10px;} 
@media all and (max-width : 1000px) {
.menu-row li a{border:none;}
.menu-row li{line-height:19px;}
#name {display: block; padding: 0; width: 100%; text-align: center; float: none;}
#name img {display: block;text-align: center; float: none; margin: 0 auto;}
.full-menu + a, .menu-row {display: none;}
.full-menu {text-align:center;font-size:18px; cursor:pointer; display: block; padding: 0 0 0 10px; color: rgb(237, 242, 244); font-weight:bold; line-height: 47px; text-decoration: none; border: none;}
.full-menu:hover{color: rgb(141, 153, 174); transition:0.8s;}
[id^=pokaz]:checked + ul {display: block;}
nav ul li {display: block;width: 100%; padding-left:0;}
}#btn_c-new{display:table; width:auto; margin: 0px auto 10px auto; float:none;}   
#btn_c-new a{font-weight: bold; line-height: 24px; font-size: 12px; padding: 10px; background-color: rgba(43, 45, 66, 0.8); display:block; float:left; z-index:100; border-radius: 5px 0 0 5px;}
#btn_c-new a:hover{color: rgb(141, 153, 174);}
#btn_c-new img{height: 20px; padding: 10px;  margin-top: 2px; display:block; background-color: rgb(209, 55, 60); float:left; border-radius: 0 5px 5px 0;}#index-top{height: auto; position: relative; width: 100%; height:39vh; background-color: rgb(209, 55, 60); top: 165px; margin-bottom: 195px; box-shadow: 0 0 5px #000; border-top: 5px double rgb(237, 242, 244); border-bottom: 5px double rgb(237, 242, 244);}
#lookup{text-align: center; top: 40%; display:block ;position:relative; padding: 0 20px;  background: rgba(255,255,255,0.1);}
#look{padding: 10px 10px; width:28%; min-width: 190px;border: 1px none rgb(209, 55, 60); font-size: 18px; box-shadow: 0 0 1px #000; }
#look::placeholder{font-style:italic; font-size: 13px;}
#lookup input:focus{border: 1px solid rgb(209, 55, 60); box-shadow: 0 0 3px rgb(209, 55, 60);}
#search_trigger{box-shadow: 0 0 1px #000;transition:1s; margin: 20px auto; display:inline-block; padding: 10px 10px; width:169px; cursor:pointer; font-weight:normal; color: rgb(209, 55, 60); background: rgb(237, 242, 244); font-size: 18px; border: 1px none rgb(209, 55, 60);}
#search_trigger:hover{border: 1px none rgb(237, 242, 244); transition:1s; color: rgb(237, 242, 244); background-color: rgb(209, 55, 60);}
#lookup img{position:relative; top: 16px; height: 37px; margin-right:5px;}.introp{text-align:justify; clear:both; margin-bottom: 30px; margin-top:20px;}
.introp img{float:left; margin-right: 11px; max-width: 128px;}#cut{min-height: 293px; width: 100%; background-attachment:fixed;background-image:linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8) ),url("/mainbg-grampiansquirrelgroup.jpg");background-repeat:no-repeat; background-size:cover; background-position:fixed;} 
#cut p{text-align:center; line-height: 293px; font-size: 32px; color: rgb(237, 242, 244); text-shadow: 1px 1px 1px #000; font-weight:normal;}
#index-cats{ text-align:center; margin:0 auto;}
.box{width:calc(29% - 20px); min-width: 159px; margin: 10px; padding:0; display:inline-block; background-color: rgba(43, 45, 66, 0.8); padding:2px;}
.box img{width: 100%; margin:0;}
.box p{margin:0; padding:10px; color: rgb(237, 242, 244);}
.box p a{font-size:13px;}
.box p a:hover{color: rgb(209, 55, 60);}
.box span {font-size:13px; color: rgb(237, 242, 244); border: 1px solid rgb(237, 242, 244); border-radius:17px; padding: 2px 10px;}#snippets{margin: 27px auto; border-bottom: 3px solid rgba(43, 45, 66, 0.8); opacity: 0.8; text-align:center;}
#snippets li{display:inline-block;}
#snippets li a{display: inline-block; color: rgb(237, 242, 244); background: rgba(43, 45, 66, 0.8); line-height: 28px; height: 28px; padding: 10px 15px; font-size:13px; font-weight: normal; opacity: 0.8;transition: 0.8s;}
#snippets li a:hover{opacity: 1; transition: 0.8s;}
.bread-arrow{ background: rgba(43, 45, 66, 0.8); opacity: 0.8;color: #fff; font-weight: normal; height: 28px; padding: 10px; display: inline-block; line-height: 28px; font-size:13px;}
#snippets li:nth-child(1) a{border-radius: 10px 0 0 0;}.simple-row{margin-bottom:28px;}
.simple-row:nth-child(odd){border-bottom: 1px solid rgb(209, 55, 60);}
.simple-row:nth-child(even){border-bottom: 1px solid rgb(141, 153, 174);}
.simple-row img{float:left; margin-bottom:28px; margin-left:14px; border-radius: 12px; box-shadow: 0 0 3px #000; width:28%; min-width:100px; }
.simple-row:nth-child(odd) img{transform:rotate(-12deg);}
.simple-row:nth-child(odd) .mail_ico {min-width:auto; width:10px; float:none; display:inline; margin: 0 1px; transform: none; box-shadow:none;}
.simple-row:nth-child(even) img{transform:rotate(12deg);}
.simple-row:nth-child(even) .mail_ico {min-width:auto; width:10px; float:none; display:inline; margin: 0 1px; transform: none; box-shadow:none;}
.simple-row:nth-child(odd) .ctitle{color: rgb(209, 55, 60); font-weight: bold;}
.simple-row:nth-child(even) .ctitle{color:rgb(141, 153, 174); font-weight: bold;}
.demo{width: calc(60% - 28px);float:right; margin-right:20px;}
.demo p{text-align:right;}
.demo a{color: rgb(209, 55, 60); font-style:normal;}
.rejestrowa{color:rgb(237, 242, 244); font-size:18px; font-weight:bold; margin-bottom:10px;  text-align:center;}
.simple-row:nth-child(odd) .rejestrowa{background-color:rgb(209, 55, 60);}
.simple-row:nth-child(even) .rejestrowa{background-color:rgb(141, 153, 174);}
.cdescription{text-align:center; margin-bottom:20px; font-style:normal;}
.simple-row a:hover{color: rgba(43, 45, 66, 0.8);}
.kat-lbl{color: rgba(43, 45, 66, 0.8);}#company-details{background-color:rgb(209, 55, 60); width:100%; color: rgb(237, 242, 244); padding: 20px 0;}
#company-details p{text-align:center; padding: 0 12px;}
#positioning{text-align:center; margin: 20px auto;}
#company_http{margin: 0 auto;  text-align:center;height:auto; width:100%;}
.company_http{display:inline-block; width: calc(50% - 23px); text-align:center; min-width: 278px; }
.company_http img{margin-top: 20px; width: 32px;}
.company_http .mail_ico {width: 9px;}
.company-h{color:rgb(141, 153, 174); padding-top:0; margin-bottom:10px;}
#c_servies{text-align:center;}
#open_hours{margin:0 auto;}
.nieczynne td{color: darkred;}
#open_hours td{padding: 2px 10px;}
#open_hours td:nth-child(odd) {text-align:right;}
#open_hours td:nth-child(even) {text-align:center;}
#main-offer{margin-top:12px;}
#main-offer a{color: rgb(209, 55, 60); font-weight:normal;}
.firma-social{display: inline-block; margin: 20px; opacity:0.7; transition: 0.8s;}   
.firma-social:hover{opacity:1; transition: 0.8s;}#powiazane{text-align:center; margin: 20px auto 39px auto; width: 100%; }
.diff_company{display: inline-block; min-width: 165px; margin: 10px; box-shadow: 0 0 5px rgb(209, 55, 60); padding: 10px; text-align:center; vertical-align:top;
width: calc(20% - 40px); min-height:150px; opacity: 0.6; transition: 0.8s; border-radius: 10px; }
.diff_company img{width: 90%;}
.diff_company:hover{opacity: 1; transition: 0.8s;}
.diff_company p{margin: 10px 0; font-weight: normal; color: rgb(141, 153, 174); font-size: 12px;}
.diff_company a{color: rgb(141, 153, 174); display: block; margin: 10px 0; font-size: 12px; font-style: normal;}
.diff_company a:hover{color: rgb(141, 153, 174);}
.company-h{color:rgb(141, 153, 174); padding-top:0; margin-bottom:20px;}footer{width:100%;font-weight: bold; font-size:15px; color: rgb(237, 242, 244); text-align:center; background-color: rgb(43, 45, 66, 0.8);}
#copy{padding-bottom:20px;}
#contact{width: 48%; margin: 10px auto;}
.f_label{font-weight:normal;margin-top:10px;}
#sender{transition: 0.5;margin: 0 auto; display:block; width:100%; padding:0;}
#sender input, #sender textarea{width: calc(100% - 20px);}
#sender input:focus, #sender textarea:focus {border: 1px solid rgb(209, 55, 60); box-shadow: 0 0 3px rgb(209, 55, 60);}
#sender .submit{transition:1s; margin: 20px auto; display:block; padding: 10px 10px; width:169px; cursor:pointer; font-weight:normal; color: rgb(209, 55, 60); background: rgb(237, 242, 244); font-size: 18px; border: 1px none rgb(209, 55, 60);}
#sender .submit:hover{border: 1px none rgb(237, 242, 244); transition:1s; color: rgb(237, 242, 244); background-color: rgb(209, 55, 60);}
#sender input {padding: 20px 8px; font-size:13px;}
#sender textarea{height:169px; font-size:13px; padding: 20px 8px;}